# Generated by Django 4.1.3 on 2023-05-06 16:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0002_alter_address_street2_alter_researchnetwork_shortcut'),
    ]

    operations = [
        migrations.RenameField(
            model_name='competenceprofile',
            old_name='institution_name',
            new_name='title',
        ),
        migrations.AddField(
            model_name='competenceprofile',
            name='subtitle',
            field=models.CharField(default='', max_length=1024),
            preserve_default=False,
        ),
    ]
